@import url("normalize.css");
@import url("layouts.css");
@import url("generators.css");
@import url("fanlistings.css");
@import url("fic.css");
@import url("feeds.css");
@import url("meta.css");
@import url("footnotes.css");

@font-face {
  font-family: 'silkscreen';
  src: url('/css/slkscr-webfont.woff') format('woff'), url('/css/slkscr-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-size: 8px;
  font-smooth: never;
}

* {
  box-sizing: border-box;
    scroll-behavior: smooth;
  }

:root {
--primary: white;
--background: #26323C;
--accent: #449C8C;
--opacity: rgba(255,255,255,.05);
--font: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans",
  "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif;
--code: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", 
  "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", 
  "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
--heading: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans",
  "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif;
--pixel: silkscreen, monospace;
--transition: .5s;
--adult-content-cta-cursor: url(/img/adult-content-cursor.png);
--important-cta-cursor: url(/img/important-cta-cursor.png);
--party-cursor: url(/img/party-cursor.png);
}

/* mobile first */
body {
  font-size: 10pt;
  font-family: var(--font);
  line-height: 1.75;
  letter-spacing: .1em;
  background-color: var(--background);
  background-image: url(/img/bkgr-tile.png);
  color: var(--primary);
  margin: 3rem 3rem 0 3rem;
  font-weight: normal;
}

a:link, a:visited {
  color: var(--primary);
  letter-spacing: .2em;
  text-decoration: none;
  border-bottom: 1px solid var(--accent);
  transition: var(--transition);
}
a:hover, a:active {
  background-color: var(--accent);
  border: none;
  transition: var(--transition);
}

h1,h2,h3 {
  font-weight: bold;
  color: var(--accent);
  text-transform: uppercase;
  margin: 1rem 0;
  padding: 0;
  font-family: var(--heading);
}
h1 {font-size: 1.5rem;}
h2 {font-size: 1.25rem;}
h3 {font-size: 1rem;}
p {
  margin: 1em 0;
  padding: 0;
}
blockquote {
  font-style: italic;
  border: 3px solid var(--opacity);
  padding: 1rem;
    text-align: left;
  background-color: var(--opacity);
}

hr {
  width: 50%;
  border-top: none;
  border-bottom: 1px solid var(--accent);
  margin: 2rem auto;
  padding: 0;
}

header {
  border-bottom: 2px solid var(--accent);padding: 1em 0 2em 0;
}
header h1 {font-size: 1.75em;}
nav {text-transform: uppercase;}
nav ul,
footer ul {
  margin: 0;padding: 1em 0;
}
nav ul li,
footer ul li {
  display: inline;
  padding: 0 1em 0 0;
}
footer ul li:last-of-type,
nav ul li:last-of-type {
  padding-right: 0;
}

main {
  margin-top: 2em; 
}

#subfooter {
  border-top: 1px solid var(--accent);
  font-size: .8rem;
}
#subfooter > div {
  margin: 2rem 0;
}

footer {
  margin-top: 1rem;
  margin-bottom: .5rem;
  padding-top: 1rem;
  padding-bottom: 0;
  font-size: .8rem;
}

code, pre {font-family: var(--code);}
i,em {font-style: italic;}
b,strong {font-weight: bolder;}
ul,ol {margin: 1rem; padding: 0;}
small {font-size: 80%;}
sub,sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sub {bottom: -0.25em;}
sup {top: -0.5em;}
input {font-size: medium; border: 1px solid var(--primary); border-radius: 0; background-color: var(--background);}
abbr[title] {text-decoration: none;border-bottom: 1px dashed;}


.welcome-statement {
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 0;
}
.index-feed h2 {
margin-top: 0;
line-height: 1.2;
}
h1.index-title {
display: none;
}

#faves ul {
  columns: 200px 2;
  column-gap: 2rem;
}
#faves ul li {
  break-inside: avoid-column;
}


/********** H-CARD **********/

#subfooter .u-photo {
width: 75px;
height: 75px;
float: left;
margin: .3rem 1rem .5rem 0;
outline: 3px solid var(--opacity);
}



/********** IMAGES **********/
img {
    max-inline-size: 100%;
    max-block-size: 500px;
    margin: 0 auto;
}
figure {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    padding: 0.5rem;
    border: 1px solid var(--opacity);
}
figure img {
    outline: 1px solid var(--opacity);
}
figcaption {
    font-size: 0.8rem;
    margin-top: 0.4rem;
    margin-left: .4rem;
}

.site-layouts {
text-align: center;
}
.img-link img,
.link-buttons img,
.site-layouts img {
margin: .25rem 0;
}
.site-layouts img {
  max-block-size: 300px;
}
.img-link img:hover,
.img-link img:active,
.link-buttons img:hover,
.link-buttons img:active,
.site-layouts img:hover,
.site-layouts img:active {
border: 0;
}
.img-link:link,
.img-link:visited,
.img-link:hover,
.img-link:active,
.link-buttons a:link,
.link-buttons a:visited,
.link-buttons a:hover,
.link-buttons a:active,
.site-layouts a:link,
.site-layouts a:visited,
.site-layouts a:hover,
.site-layouts a:active {
border: 0;
background-color: transparent;
}

#blogfeed img {
max-block-size: 200px;
}


/********** CTA **********/

.cta {
  outline: 1px solid var(--opacity);
  border-left: 10px solid var(--opacity);
  background-color: var(--opacity);
  padding: .01rem 1rem;
}
.cta h3 {
  margin-top: 1rem;
}

.adult-content-cta {
  border-left-color: var(--accent);
  cursor: var(--adult-content-cta-cursor),not-allowed;
}

.important-cta {
  border-left-color: var(--accent);
  cursor: var(--important-cta-cursor),auto;
}






/********** DESKTOP **********/
@media only screen and (min-width: 768px) {
    
header,footer {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

nav ul,footer ul {
  display: flex;
  justify-content: space-between;
}
  
#subfooter {
  display: flex;
  flex: row nowrap;
  justify-content: space-between;
  gap: 2rem;
}

#subfooter .h-card img {
margin-top: 1rem;
}
  
  #subfooter div {
    flex-basis: 33%;
  }
  
.fic .fic-blurb .fic-cover {
max-block-size: 300px;
max-inline-size: 200px;
}

.fic-layout .fic-cover {
max-block-size: 300px;
max-inline-size: 200px;
}

}

@media only screen and (min-width: 1370px) {
  
  body {
    max-width: 1366px;
    margin-left: auto;
    margin-right: auto;
  }
  
}
